/* 
  Preferences_Legacy.strings
  QuickPlan

  Created by MBL on 2021/8/27.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"today.menu" = "今日小组件" ;

"today.add.button.title" = "添加要跟踪的项目文件" ;

"today.add.button.desc" = "请在通知中心添加您要跟踪的项目文件 - 您的项目被存储在“.qpp”文件扩展名的文件中，其文件位置是您在保存项目时指定的。" ;

"today.help.title" = "观看在线视频教程" ;

"today.help.content" = "要启用此功能，请执行以下步骤：\n- 单击系统菜单栏上的通知中心图标（通常是菜单栏上的最后一个图标），或者如果您使用的是触控板，从触控板的右边缘向左滑动两根手指。\n- 在通知中心选择今天。\n- 从显示的应用程序列表中选择编辑并添加 QuickPlan。\n- 如果 QuickPlan Today 小部件未按预期运行，请尝试重新启动您的设备。" ;

"today.project.failed.to.remove" = "删除失败" ;

"ui.background.header" = "背景样式" ;
